spec:
- libcircle:
    version: 0.3.0
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: yl25474wc6w4mndzdd2wmlpdx2m6ntchrgtoh4lpb2ur4l2n26tq====
    dependencies:
      libpciaccess:
        hash: deecxph2oy2npokodo2gspfi3arz2u3g
        type:
        - link
      mpich:
        hash: jgg5hjav6iflzvn42ssnd4wehbf5h6yd
        type:
        - build
        - link
      pkgconf:
        hash: tvuc57qasvzrsftxh5w55f75kj3zktjl
        type:
        - build
    hash: 2767r5vaa4wineptnx7z2cfdyy6rzt72
    full_hash: tilojlnypi3qu5kgdvblb3ib2h2vpwvv
- libpciaccess:
    version: '0.16'
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 5fz76brc6cyuaq4p7i7hzzyhdttb6o6emiivvtz2olqaxxw3nkfq====
    dependencies:
      libtool:
        hash: 4lv2icujszit45qi4mmoupu5evg343fq
        type:
        - build
      pkgconf:
        hash: tvuc57qasvzrsftxh5w55f75kj3zktjl
        type:
        - build
      util-macros:
        hash: llgxlnhjub2w3ukeswzwh2sem6lby742
        type:
        - build
    hash: zw7rqflywnto2vjgehqtftic2ixrudgo
    full_hash: deecxph2oy2npokodo2gspfi3arz2u3g
- libtool:
    version: 2.4.6
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: rup2ouaxip2mg3geji4jtqghb2bw5rqy3pctxj7ih3zpzfcay4oq====
    dependencies:
      m4:
        hash: otbspilju5zbciva37yuclabyxiuydq5
        type:
        - build
    hash: pnrufgvgcgcqgapy3fdbqa6jqcwqdkgv
    full_hash: 4lv2icujszit45qi4mmoupu5evg343fq
- m4:
    version: 1.4.19
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      sigsegv: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: phee5kgfcmd4af3bgml3uv4jb6ec7ktfxwfcbov5hyeicbr6inja====
    dependencies:
      libsigsegv:
        hash: u4e7n6dtrr5ymil4rva77fszvyxuevvu
        type:
        - build
        - link
    hash: ilo7633ym7nljocusnys6kdmhz7b4lfl
    full_hash: otbspilju5zbciva37yuclabyxiuydq5
- libsigsegv:
    version: '2.13'
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: tevlppb6sgtqxa7uv2jguzfgdf6sfvow5x57hynijbeh7rvyd3ba====
    hash: xy7uoniej27qc4aubo474ec7pfidlpes
    full_hash: u4e7n6dtrr5ymil4rva77fszvyxuevvu
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qfn724ykl4qehjlvuqnlkko7y5iayxglkx7okhfa5r4ydhtezjiq====
    hash: eyopauesar6iloobzekp3k4h6hrwvsv5
    full_hash: tvuc57qasvzrsftxh5w55f75kj3zktjl
- util-macros:
    version: 1.19.3
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ookum5d6bgqtqdaydsfhp6hbseqd7xglu7wefncmjybkfmswk4pq====
    hash: j6mznms3mi25izvrhm57sy5ahyxhpbrv
    full_hash: llgxlnhjub2w3ukeswzwh2sem6lby742
- mpich:
    version: 3.4.2
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      argobots: false
      device: ch4
      fortran: true
      hwloc: true
      hydra: true
      libxml2: true
      netmod: ofi
      pci: true
      pmi: pmi
      romio: true
      slurm: false
      verbs: false
      wrapperrpath: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: sjoa5q5ykwo6y5pw7wpa2wdngpk2x6ct5ni3wuqoih3kcfp7laca====
    dependencies:
      findutils:
        hash: gmkb7atdhb5rjdspeydfgx2lzbwu4zn3
        type:
        - build
      hwloc:
        hash: 6zjrnsihqf6tqjxmx6fz7ixhui7r6d4l
        type:
        - build
        - link
      libfabric:
        hash: hnapmayylclhfulgfogqiqqyohxvd3ac
        type:
        - build
        - link
      libpciaccess:
        hash: deecxph2oy2npokodo2gspfi3arz2u3g
        type:
        - build
        - link
      libxml2:
        hash: unzlumcxk6vso7p7skthj7jnnr5o5qes
        type:
        - build
        - link
      pkgconf:
        hash: tvuc57qasvzrsftxh5w55f75kj3zktjl
        type:
        - build
    hash: 5nqjctsyjxuztsif7tyw6ck4by3tqjsv
    full_hash: jgg5hjav6iflzvn42ssnd4wehbf5h6yd
- findutils:
    version: 4.8.0
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: e3rm7xkvjrgnd5mzhpnxsy4pdzukgwb7sopd65janmddwsh5lvwa====
    hash: f5o3xim7zuw6hk5a624mivnm76n4inb6
    full_hash: gmkb7atdhb5rjdspeydfgx2lzbwu4zn3
- hwloc:
    version: 2.4.1
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cairo: false
      cuda: false
      gl: false
      libudev: false
      libxml2: true
      netloc: false
      nvml: false
      pci: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: i2e5cxbrtoz2vb3wmgmru35wzxf5v7ew6g2743ctnyqf3vyjecgq====
    dependencies:
      libpciaccess:
        hash: deecxph2oy2npokodo2gspfi3arz2u3g
        type:
        - build
        - link
      libxml2:
        hash: unzlumcxk6vso7p7skthj7jnnr5o5qes
        type:
        - build
        - link
      ncurses:
        hash: 3tgrykhdszfa5xg46d3fcn3khuqc6x4u
        type:
        - build
        - link
      pkgconf:
        hash: tvuc57qasvzrsftxh5w55f75kj3zktjl
        type:
        - build
    hash: h2etkkok27n2qdqk344dq6kner7ep5st
    full_hash: 6zjrnsihqf6tqjxmx6fz7ixhui7r6d4l
- libxml2:
    version: 2.9.10
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      python: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qpkvuyeu2z4y3gfuhbhn5fow6omuk6sfydl6elv3dpifnhd6so3q====
    dependencies:
      libiconv:
        hash: okhqmkwrfse3isobvugtdlbetsxgebwk
        type:
        - build
        - link
      pkgconf:
        hash: tvuc57qasvzrsftxh5w55f75kj3zktjl
        type:
        - build
      xz:
        hash: uwhmgrhyivficn7aeiri5gkb5fwv4nqq
        type:
        - build
        - link
      zlib:
        hash: zkiav7ojlss4xqcs2zcg3o7jthxu6kxq
        type:
        - build
        - link
    hash: wo4uoorh2nvwiucomwpbe7e6zvr6gugv
    full_hash: unzlumcxk6vso7p7skthj7jnnr5o5qes
- libiconv:
    version: '1.16'
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: btkg7xn7dblignzlu4mkv57kxqoy2jaewghby6ukksp4jgvd4dxq====
    hash: 7xcl6cdktqzhrr43jho3pf7yq6tuqjrq
    full_hash: okhqmkwrfse3isobvugtdlbetsxgebwk
- xz:
    version: 5.2.5
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      pic: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: tye5qnkk36omfiooogrue6uqqgoo3bfngfklgpjhnqswm2wqi26q====
    hash: tbfgt4oru6l233ec3gqgy4yuzft72rzc
    full_hash: uwhmgrhyivficn7aeiri5gkb5fwv4nqq
- zlib:
    version: 1.2.11
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      optimize: true
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ta26us7b2ounlwn5ikwgv4g6ivbhwr55lokatsv23pmlp7onelma====
    hash: rajz6k7ybffwkrjltoe365wyyju3go6t
    full_hash: zkiav7ojlss4xqcs2zcg3o7jthxu6kxq
- ncurses:
    version: '6.2'
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      abi: none
      symlinks: false
      termlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: m7fcoge5kdjqibjor7lw67h7e4isp4grisurb3x2wmd5sdgvp7jq====
    dependencies:
      pkgconf:
        hash: tvuc57qasvzrsftxh5w55f75kj3zktjl
        type:
        - build
    hash: 35t3dryqgbbs7aetiwjjkf6e3h5uakow
    full_hash: 3tgrykhdszfa5xg46d3fcn3khuqc6x4u
- libfabric:
    version: 1.12.1
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      debug: false
      fabrics:
      - rxm
      - sockets
      - tcp
      - udp
      kdreg: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ezj5pignizsgerndblvvobz6ltn24jfrngg6t46glk27wjtlgkda====
    hash: pscf5fgxzoga5md7aw6sfxaen7euqekm
    full_hash: hnapmayylclhfulgfogqiqqyohxvd3ac
binary_cache_checksum:
  hash_algorithm: sha256
  hash: 2be97bf71c4295c0f5aadc9fe187fea5aff7160f5849ed24b05804aa90e8432b
buildinfo:
  relative_prefix: linux-rhel7-ppc64le/gcc-9.3.0/libcircle-0.3.0-2767r5vaa4wineptnx7z2cfdyy6rzt72
  relative_rpaths: false
